## node-json-buffer 3.0.0

=== debian/changelog ===
node-json-buffer (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #885727) 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Fri, 29 Dec 2017 17:01:26 +0000
