=== debian/control ===
Source: node-json-buffer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 ,node-tape
Standards-Version: 4.1.3
Homepage: https://github.com/dominictarr/json-buffer
Vcs-Git: https://salsa.debian.org/js-team/node-json-buffer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-json-buffer

Package: node-json-buffer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JSON functions that can convert buffers.
 json buffer converts to base64 instead, and deconverts
 base64 to a buffer.
 .
 Node.js is an event-based server-side JavaScript engine.
