=== debian/tests/control ===
Tests: require
Depends: node-json-buffer

Test-Command: set -e; for t in test/*.js; do node $t; done
Depends: @, node-tape
