## node-json-buffer 3.0.1

=== debian/changelog ===
node-json-buffer (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Manas Kashyap ]
  * New upstream release
  * Standard version updated
  * Debhelper bumped

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Add upstream/metadata
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 09:21:38 +0100
