## node-json-buffer 3.0.1+~3.0.0

=== debian/changelog ===
node-json-buffer (3.0.1+~3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints.
    + node-json-buffer: Add Multi-Arch: foreign.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Embed typescript and repack
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 06:38:10 +0200
