=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/json-buffer https://registry.npmjs.org/json-buffer/-/json-buffer-(\d[\d\.]*)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-json-buffer,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-json-buffer-$1/" \
 https://registry.npmjs.org/@types/json-buffer https://registry.npmjs.org/@types/json-buffer/-/json-buffer-([\d\.]+)@ARCHIVE_EXT@ group
